<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android" >

    <data >

    </data >

    <com.qmuiteam.qmui.widget.QMUIViewPager
        android:layout_width="match_parent"
        android:background="@color/black"
        android:layout_height="match_parent" >

    </com.qmuiteam.qmui.widget.QMUIViewPager >
</layout >